body {
text-align: center;
}

form{
display: inline-block;
border: solid 2px;
height: auto;
width: 350px;
padding: 10px 20px 10px 20px;
margin:10px 20px 10px 20px;
text-align: left;
}
input{
margin:5px 5px 5px 5px;
}

#profile_url{
border-top: none;
}

input:focus {
background-color: #00FFFF;
border: 4px #7FFFD4;
}
#city{
margin-left: 15px;
}

option{
background-color:#0000FF;
color: #7FFF00;
}
button{
padding: 5px 5px 5px 5px;
font-size: 25px
color: #00008B;
}